Subject: Re: TSP interop

From: Peter Sylvester <[email-masked]>
Date: Mon, 14 Jan 2002 10:49:00 +0100 (MET)

>                                  |            |           |
>                                  |            |           |
> EdelWeb                          |            |           |
> url =                            |            |           |
> http://www.edelweb.fr/           |            |           |
>    cgi-bin/service-tsp           |            |           |
> policy id = 1.2.3.4.5.6          |   SUCCESS  |   n/s     |
>                                  |            |           |
>                                  |            |           |

Does You client test whether the returned policy is the same
as the one that You send ?